Subject: Linux on MPC5200 - LITE5200EVAL

From: Sylvain Munaut <[email-masked]>
Date: Tue, 10 Feb 2004 22:19:21 +0100

Hello,

I've just received the motorola eval board ( one, with 64M SDR and 16Mb
flash). And I'm a little lost.
I've tool u-boot sources from CVS compiled them ( compiled fine exect
for the samples apps ), then took the appropriate kernel sources, build
it ( make uImage ). And .... then ?

On the board currently I have 'dBUG' installed on the flash, it's what
is on the flash by default.

I haven't found any "manual" or so.

Thanks for any pointers,

    Sylvain Munaut

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/